Subject: Ticket Assigned - Order number 6259884919 "defect in the Shoes"
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jan 2021 07:36:08 +0000

Hi Omar Alzubairi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 6259884919 "defect in the Shoes" Dear Sir / Madam,

Good day!

My name is Iftikhar Ali khan, Iqama ID no 2413917978, yesterday 5th January, 2020 I have collected my online order from Centre Point located in Mall of Arabia when I opened my parcel it has a problem with the shoes which I ordered.

First the right foot shoe is not packed and does not have the laces in it while other is packed and has laces, why it is like that is it a damaged piece Centre point has sent to me.

I did not expect this from such a reputed brand like Centre point, attached you will find the picture of the shoe.

Please tell how Centre point will sort this issue on priority basis.

looking forward to your favorable reply.

Thanks
Regards
Iftikhar A Khan
+966504336729

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1960989